Flowdock
method

require_tzinfo

Importance_0
Ruby on Rails latest stable (v4.1.8) - 0 notes - Class: ActiveSupport::TimeZone

Method deprecated or moved

This method is deprecated or moved on the latest stable version. The last existing version (v4.0.2) is shown here.

require_tzinfo() protected

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File activesupport/lib/active_support/values/time_zone.rb, line 401
        def require_tzinfo
          require 'tzinfo' unless defined?(::TZInfo)
        rescue LoadError
          $stderr.puts "You don't have tzinfo installed in your application. Please add it to your Gemfile and run bundle install"
          raise
        end
Register or log in to add new notes.